<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
			<nav class="navbar navbar-expand-sm bg-primary list-unstyled justify-content-center">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link text-light" href="#">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-light" href="#">About Me</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-light" href="#">Projects</a>
					</li>
				</ul>
			</nav>
			<!-- end of navbar -->
		

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid h-25 w-25 rounded-circle d-block mx-auto m-3">
			<div class="text-center m-5">
				<h1 class="border-primary border-bottom border-1 w-25 mx-auto ">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center m-3">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-inline-flex bg-secondary text-light text-center mr-auto container-fluid">
			<section class="bg-dark m-5 p-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="container-fluid">
				<h3 class="m-3">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="bg-dark m-5 p-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"class="container-fluid">
				<h3 class="m-3">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="bg-dark m-5 p-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"class="container-fluid">
				<h3 class="m-3">My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="bg-primary text-center text-light">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
		
	</body>
</html>